/** --------------------------------- **/
/** -- SEZNAM POJMU NA STRANCE 070 -- **/
/** --------------------------------- **/
#obsahPojmuPrvniSloupec {
	position: relative;
	top: 0em;
	left: 0em;
	border: 0px solid red;
	float: left;
}
#obsahPojmuDruhySloupec {
	position: relative;
	top: 0em;
	left: 0em;
	border: 0px solid black;
	float: left;
}

#obsahPojmuTretiSloupec {
	position: relative;
	top: 0em;
	left: 0em;
	border: 0px solid green;
	float: left;
}

#obsahPojmuCtvrtySloupec {
	position: relative;
	top: 0em;
	left: 0em;
	border: 0px solid yellow;
	float: left;
}

#obsahPojmuPrvniSloupec, #obsahPojmuDruhySloupec, #obsahPojmuTretiSloupec, #obsahPojmuCtvrtySloupec {
	font-size: 90%;
	overflow: hidden;
	padding-top: 0px;
}

.obsahPojmuTable {
	margin: 0em;
	padding: 0em;
	line-height: 110%;
	border: 0px solid red;
	font-size: 110%;
	overflow: hidden;
}
/* kdyz zmenis tohle, je nutno upravit NameOnTOCTD */
.termHyperlink {
	font-size: 100%;
/*	font-weight: normal; */
/*	text-decoration: underline; */
}
a:hover.termHyperlink {
	text-decoration: underline;
	color: #FF0000;
	font-size: 100%;
	background-color: #3D756B;
}
.numberOfTerms {
	text-align: center;
	clear: both;
	padding-top: 10px;
}

/* tohle definuje viditelnost IdPoj - id kazdeho pojmu, pouze pro development, v produ hidden */
.IdPojTD {
	overflow: hidden;
	text-align: left;
	color: #FFaaFF;
	font-size: 1px;
	visibility: hidden;
	white-space: normal;
	padding: 0em;
	margin: 0em;
}
.NameOnTOCTD {
	overflow: hidden;
	text-indent: -12px;
	margin-left: 0px;
	padding-left: 12px;
	overflow: visible;
}
.termAuthor {
	color: #000000;
	font-size: 90%;
	overflow: hidden;
}
/** ---------------------------------------------- **/
/** ------ TEORIE TABLE -------------------------- **/
/** ---------------------------------------------- **/
.modelyMetodyTeorieTableNahore, .modelyMetodyTeorieTableDole {
	position: relative;
	left: 0em;
	font-family: 'Arial CE', Arial, 'Helvetica CE', Helvetica, sans-serif;
	font-size: 95%;
	text-align: center;
	clear: both;
	padding-left: 1em;
	padding-top: 0em;
	padding-right: 0em;
	padding-bottom: 0em;
	margin: 0em;
	width: 100%;
}
.modelyMetodyTeorieTableNahore {
	top: 0em;
	border: 0px solid red;
}
.modelyMetodyTeorieTableDole {
	top: 0em;
	border: 0px solid red;
}
.modelyMetodyTeorieTitulek {
	font-weight: bold;
	text-align: center;
}
.modelyMetodyTeorieObsah {
	text-align: center;
	width: 25%;
}
.vypisPojmuOdkazZpet {
	vertical-align: top;
}

/** -------------------------------- **/
/** -- VYPIS POJMU NA STRANCE 080 -- **/
/** -------------------------------- **/
/* tohle je pouze jako reference, v produ hidden */
.IdPojNaVypisuPojmu {
	color: #BBBBBB;
	font-size: 20%;
	visibility: hidden;
	padding-left: 3em;
	font-weight: bold;
}

.vypisPojmuHeaderTitulek {
	border: 0px solid red;
	color: #000000;
	font-size: 180%;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
	padding-top: 10px;
}
.vypisPojmuHeaderTitulek h1 {
	color: #000000;
	font-size: 100%;
	font-weight: bold;
	padding: 0em;
	margin: 0em;
	padding-bottom: 0em;
	margin-bottom: 0em;
}
.definitionPictureNameDiv {
	float: left;
	border: 0px solid blue;
}
.definitionPictureName01Pic {
	border: 0px solid green;
}
.definitionPictureName02Pic {
	border: 0px solid #663300; /* brown */
}
.vypisPojmuLongDescription {
	color: #000000;
	font-size: 103%;
	width: 80%;
	float:left;
}
/** --------------------------------------------------------- **/
/** -- SOUVISEJICI POJMY NA STRANCE 080 - 3D BOX SEPARATOR -- **/
/** --------------------------------------------------------- **/
.TriDBoxSeparator {
	background-color: #EEEEEE;
	margin-top: 1em;
	margin-left: 0em;
	margin-bottom: 0em;
	border-top: 1px solid black;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	z-index: 56; /* aby fungoval zindex, musi byt position a float */
}
.TriDBoxSeparatorShade {
	background-color: #DDDDDD;
	color: #DDDDDD;
	margin-top: -1.5em;
	margin-left: 0.3em;
	margin-bottom: 0.5em;
	border: 1px solid #EEEEEE;
	z-index: 55; /* aby fungoval zindex, musi byt position a float */
}
.TriDBoxSeparator, .TriDBoxSeparatorShade {
	position: relative;
	float: left;
	font-weight: bolder;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 12px;
	padding-right: 12px;
}

/** -------------------------------------------------- **/
/** -- TABULKA S REKLAMOU A KNIZKAMA NA STRANCE 080 -- **/
/** -------------------------------------------------- **/
.vypisPojmuReklamTable {
	width: 100%;
	margin-top: 0px;
	text-align: center;
}
.vypisPojmuReklamTableReklamaLeva {
	text-align: center;
	vertical-align: top;
	width: 18%;
}
.vypisPojmuReklamTableReklamaPrava {
	text-align: center;
	vertical-align: top;
	width: 17%;
}
.vypisPojmuReklamTableReklamaKnihy {
	text-align: left;
	font-size: 103%;
	padding-left: 4px;
	vertical-align: top;
	width: 65%;
	letter-spacing: -1px;
}
.vypisPojmuReklamTableReklamaKnihy ul li {
	list-style-type: square;
	list-style-position: outside;
}
.vypisPojmuReklamTableReklamaKnihyHttp {
	color: #008000;
	font-weight: normal;
}
.vypisPojmuReklamTableReklamaKnihyHttp:hover {
	color: #800000;
	font-weight: normal;
	border-bottom: 1px dotted #FF0000;
}

/** ------------------------------------------- **/
/** -- STRANKA 340 PREHLED DOPORUCENYCH KNIH -- **/
/** ------------------------------------------- **/

.knihyRadioFormDiv {
	float: left;
	padding-top: 1em;
	text-align: center;
	padding-left: 4em;
	margin-top: 0em;
	margin-bottom: -2em;
}
.knihySortRadioFormDiv {
	float: right;
	padding-top: 1em;
	text-align: center;
	padding-right: 4em;
	margin-top: 0em;
	margin-bottom: -2em;
}
.idxKnihyIndTbleDiv {
	float: left;
	width: 33%;
	border: 0px solid red;
}
.idxKnihyIndTbleTr {
	vertical-align: top;
	text-align: left;
}
.idxKnihyLitName {
	font-weight: bold;
	font-size: 100%;
}
.idxKnihyLitSledovanost {
	color: #BBBBBB; 
	font-size: 85%;
}
.idxKnihyLitAuthor {
	color: #3D756B;
}
.idxKnihyLitDesc {
	font-size: 90%;
}
.idxKnihyLitOdkaz {
	font-weight: normal;
}

/** ----------------------------------------- **/
/** -- STRANKA 345 VYPIS DOPORUCENYCH KNIH -- **/
/** ----------------------------------------- **/
.idxKnihyVypisDiv {
	padding-bottom: 2em;
	padding-top: 2em;
}
.idxKnihyVypisPicDiv {
	float: left;
	width: auto;
	padding: 0em;
	margin: 0em;
}
.idxKnihyVypisPic {
	position: relative; 
	float: left;
	width: 80px;
	height: 117px;
	border: 1px solid #000000;
	z-index: 56; /* aby fungoval zindex, musi byt position a float */
}
.vypisKnihyHlasovaniTable {
	width: 92px; 
	font-size: 80%;
	vertical-align: middle; 
	text-align: center;
	padding-top: 1em;
}
.vypisKnihyCelkemHlasu {
	color: #888888;
}
.idxKnihyVypisPicShade {
	position: relative; 
	float: left;
	width: 80px;
	height: 117px;
	margin-top: 5px;
	margin-left: -76px;
	background-color: #DDDDDD;
	border: 1px solid #EEEEEE;
	z-index: 55; /* aby fungoval zindex, musi byt position a float */
}
.idxKnihyVypisObsah {
	float: left;
	width: 80%;
	padding-left: 1em;
}
.idxKnihyVypisObsah tr {
	vertical-align: top;
	text-align: left;
}
.idxKnihyLitOdkazPredchozi {
	float: left;
	margin-top: 0.5em;
}
.idxKnihyLitOdkazDalsi {
	float: right;
	margin-top: 0.5em;
	margin-right: 1em;
}

/** ---------------------------- **/
/** -- REKLAMA ADFOX OVERRIDE -- **/
/** ---------------------------- **/
.reklamaAdFoxDivOverride {
	font-size: 8pt;
	font-family: Verdana, 'Arial CE', 'Helvetica CE', Arial, Helvetica, sans-serif;
}

.reklamaAdFoxDivOverride p {
	font-size: 8pt;
	font-family: Verdana, 'Arial CE', 'Helvetica CE', Arial, Helvetica, sans-serif;
}

.reklamaAdFoxDivOverride table {
	font-size: 8pt;
	font-family: Verdana, 'Arial CE', 'Helvetica CE', Arial, Helvetica, sans-serif;
}

.reklamaAdFoxDivOverride tr {
	font-size: 8pt;
	font-family: Verdana, 'Arial CE', 'Helvetica CE', Arial, Helvetica, sans-serif;
}

.reklamaAdFoxDivOverride td {
	font-size: 8pt;
	font-family: Verdana, 'Arial CE', 'Helvetica CE', Arial, Helvetica, sans-serif;
}

.reklamaAdFoxDivOverride a {
	font-size: 8pt;
	padding: 0px;
	margin: 0px;
	font-family: Verdana, 'Arial CE', 'Helvetica CE', Arial, Helvetica, sans-serif;
}

.reklamaAdFoxDivOverride h1,.reklamaAdFoxDivOverride h2,.reklamaAdFoxDivOverride h3,.reklamaAdFoxDivOverride h4,.reklamaAdFoxDivOverride h5,.reklamaAdFoxDivOverride h6,.reklamaAdFoxDivOverride h7,.reklamaAdFoxDivOverride h8 {
	padding-top: 6px;
	margin: 0px;
	font-size: 8pt;
	font-family: Verdana, 'Arial CE', 'Helvetica CE', Arial, Helvetica, sans-serif;
}
